#tooltip {
	position: absolute;
	z-index: 120;
	background: transparent url(../images/payment-description_bg.png) repeat-y top left scroll;
	padding: 8px 8px 8px 24px;
	width:171px;
}

#tooltip.viewport-bottom {
	background: transparent url(../images/payment-description_bg_b.png) repeat-y bottom left scroll;
	padding: 8px 8px 8px 24px;
}
#tooltip.viewport-right {
	background: transparent url(../images/payment-description_bg_r.png) repeat-y top left scroll;
	padding: 8px 24px 8px 8px;
}
#tooltip.viewport-right.viewport-bottom {
	background: transparent url(../images/payment-description_bg_r_b.png) repeat-y bottom left scroll;
	padding: 8px 24px 8px 8px;
}
#tooltip.fill h3 {
	color: #444444;
}

#tooltip.fill {
	background: #F7F7F7;
	color: #444444;
	padding: 8px 8px 8px 8px;
}
#tooltip h3, #tooltip div {
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	filter: Alpha(opacity=100);
}
